Skip to main content
GET
/
{version}
/
parties
/
list
List Parties
curl --request GET \
  --url https://api.example.com/{version}/parties/list \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": 123,
    "fullname": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "email": "<string>",
    "phone": "<string>",
    "country_code": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

version
string
required
Allowed value: "v1"

Query Parameters

fullname
string | null

Response

Successful Response

id
integer
required
fullname
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
email
string | null
phone
string | null
Required string length: 8 - 15
country_code
string | null
Last modified on June 23, 2026